@CHARSET "UTF-8";

.document-show-menu {
	margin: 0 auto;
	width: 200px;
}

.document-show-menu a {
	cursor: pointer;
	width: 30px;
	height: 30px;
	border-radius: 4px;
	box-shadow: #000000 1px 1px 3px;
	display: block;
	float: left;
	margin: 4px;
	overflow: hidden;
	text-indent: -1000px;
	outline: none;
}

.document-show-booklet {
	clear: both;
}

.document-show-menu .first {
	background: rgba(0,0,0,0.6) url(/flash/megazine/gui/navigationbar/btn_page_first.png) no-repeat 4px 4px;
}

.document-show-menu .last {
	background: rgba(0,0,0,0.6) url(/flash/megazine/gui/navigationbar/btn_page_last.png) no-repeat 4px 4px;
}

.document-show-menu .prev {
	background: rgba(0,0,0,0.6) url(/flash/megazine/gui/navigationbar/btn_page_prev.png) no-repeat 4px 4px;
}

.document-show-menu .next {
	background: rgba(0,0,0,0.6) url(/flash/megazine/gui/navigationbar/btn_page_next.png) no-repeat 4px 4px;
}

.document-show-menu .print {
	background: rgba(0,0,0,0.6) url(/flash/megazine/gui/printpdf/btn_printpdf.png) no-repeat 4px 4px;
}

.document-show-pager {
	background: rgba(0,0,0,0.6);
	margin: 0 auto;
	text-align: center;
	width: 200px;
	padding: 3px 5px;
}

.document-show-pager a {
	text-decoration: none;
	font-weight: bold;
	color: white;
	text-shadow: #000000 1px 1px 2px;
	padding: 3px 5px;
}